View Issue Details

IDProjectCategoryView StatusLast Update
0003232SymmetricDSImprovementpublic2018-02-14 15:08
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003232: Upgrade Jetty to the latest version. Require Java 8.
DescriptionUpgrade Jetty to the latest version. Require Java 8.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 053dc4f5

2017-08-22 15:47:38

chenson42

Details Diff
0003232: Upgrade Jetty to the latest version. Require Java 8.
0003232
mod - symmetric-assemble/common.gradle Diff File
mod - symmetric-assemble/gradle/wrapper/gradle-wrapper.properties Diff File
mod - symmetric-assemble/src/asciidoc/introduction.ad Diff File
mod - symmetric-assemble/src/asciidoc/operations/troubleshooting.ad Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/JdbcDataLoaderFactory.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File

SymmetricDS: 3.9 ae4f7f84

2017-08-23 08:59:00

chenson42

Details Diff
0003232: Upgrade Jetty to the latest version. Require Java 8.
0003232
mod - symmetric-assemble/common.gradle Diff File
mod - symmetric-assemble/gradle.properties Diff File
mod - symmetric-server/build.gradle Diff File

SymmetricDS: 3.9 ced99a1a

2017-10-05 15:15:03

chenson42

Details Diff
0003232: Upgrade Jetty to the latest version. Require Java 8.
0003232
mod - symmetric-assemble/gradle.properties Diff File

Issue History

Date Modified Username Field Change
2017-08-22 15:47 chenson New Issue
2017-08-22 15:47 chenson Status new => assigned
2017-08-22 15:47 chenson Assigned To => chenson
2017-08-22 15:48 chenson Status assigned => resolved
2017-08-22 15:48 chenson Resolution open => fixed
2017-08-22 15:48 chenson Fixed in Version => 3.9.0
2017-12-15 16:21 mmichalek Status resolved => closed
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 ced99a1a
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 ae4f7f84
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 053dc4f5